Bug 505203 - [rfe] file-manager context menu include "Move to..."
[rfe] file-manager context menu include "Move to..."
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-10 20:06 EDT by Jens Petersen
Modified: 2015-03-03 17:40 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-04 22:48:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2009-06-10 20:06:26 EDT
Description of problem:
It would be convenient to have a "Move to..." command in the file context menu in the filemanager.  Or in the Unix mentality include a dir change option in the Rename dialog?

Steps to Reproduce:
1. Right click on file to try to move it
  
Actual results:
only Rename available

Expected results:
entry "Move to..." which would popup a dialog asking where I want to move the file.
Comment 1 Matthias Clasen 2009-06-11 14:20:04 EDT
Should be doable as a nautilus-action, I think. 

In any case, feature requests like this are better off in the upstream bugzilla at bugzilla.gnome.org or on the nautilus mailing list at nautilus-list@gnome.org
Comment 2 Matthias Clasen 2010-01-04 22:48:36 EST
I believe this has been added in F13, now, anyway.

Note You need to log in before you can comment on or make changes to this bug.